Akeeba Admin Tools 5.8.0 Fehlerbehebung

Admin Tools v5.8.0 ist eine Fehlerbehebungsversion, die dem Dienstprogramm HTACCESSMAKER die Option hinzufügt, die Ausführung von SVG-Skripten zu neutralisieren, nachdem kürzlich Joomla! 3.9.21 veröffentlicht wurde.

Akeeba Admin Tools ist unsere bevorzugte Web Application Firewall.

Vorwarnung: Der Entwickler berichtet, dass diese neueste Version von Akeeba Backup nur für die Verwendung mit Websites empfohlen wird, die Joomla! 3.9 oder höher und PHP 7.1 oder höher verwenden.

Der Entwickler erklärt in seinen Versionshinweisen, warum die Unterstützung für ältere Versionen von Joomla! und PHP nicht mehr angeboten wird. Zu den Gründen gehören die Vorbereitungen für den erwarteten Start von Joomla! 4.

 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Theme: Elation by Kaira.
Cape Town, South Africa